Docs | Support

RosettaCommons/privileged_residues

requirements_dev.txt


Package Current version Latest version Status Python 3
pip ==18.0 22.2.2 insecure Python 3  
wheel ==0.31.1 0.37.1 outdated Python 3 PR
watchdog ==0.8.3 2.1.9 outdated Python 3 PR
flake8 ==3.5.0 5.0.4 outdated Python 3  
tox ==3.1.2 3.25.1 outdated Python 3 PR
coverage ==4.5.1 6.4.3 outdated Python 3 PR
Sphinx ==1.7.6 5.1.1 insecure Python 3 PR
cryptography ==2.3 37.0.4 insecure Python 3 PR
pytest ==3.6.3 7.1.2 outdated Python 3 PR
pytest-runner ==4.2 6.0.0 insecure Python 3  
docutils ==0.14 0.19 outdated Python 3 PR
numpy ==1.15.0 1.23.1 insecure Python 3 PR
more_itertools ==4.2.0 8.14.0 outdated Python 3 PR
rmsd ==1.2.7 1.4 outdated Python 3 PR
h5py ==2.8.0 3.7.0 outdated Python 3 PR